Activity log for bug #1915530

Date Who What changed Old value New value Message
2021-02-12 15:58:21 Slawek Kaplonski bug added bug
2021-02-15 09:23:45 Jakub Libosvar neutron: milestone wallaby-rc1
2021-02-16 10:24:52 Slawek Kaplonski neutron: status New In Progress
2021-03-10 12:29:16 Bernard Cafarelli neutron: status In Progress Fix Released